/* ===== BASE ====== */
/* CONTAINER'S MAX WIDTH */
/* FONTS */
/* COLORS */
/* BRANDS COLOR */
/* STATUS COLOR */
/* FOR SPACING (MARGIN AND PADDING) */
/* IMAGE SPRITE */
/* ICONS */
.qz-item .answer-option.selected::before, .qz-carousel-nav--prev::before, .qz-carousel-nav--next::before {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

#main-container.qz-page {
  background-image: none !important;
  background-color: #39a14a !important;
  min-height: 100vh; }

#qz-page--mm #main-container.qz-page {
  background-image: none !important;
  background-color: #01783d !important; }

#main.qz-main {
  position: relative;
  padding: 20px 0 0;
  overflow: visible;
  z-index: 10014; }

.qz-hide {
  display: none !important; }

/* HEADER */
.qz-header {
  position: relative; }
  .qz-header::before {
    position: absolute;
    content: '';
    top: -30px;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
    max-height: 250px;
    background-position: bottom;
    background-image: url(../images/page_template/wave-white.png); }
  .qz-header .container {
    position: relative;
    z-index: 1; }
  .qz-header .breadcrumbs {
    padding: 20px 0 10px;
    font-size: 0.875rem;
    font-weight: 600; }
    .qz-header .breadcrumbs span {
      color: #000000; }
    @media (max-width: 640px) {
      .qz-header .breadcrumbs {
        padding-top: 15px; } }
  .qz-header__div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 0; }
    @media (max-width: 640px) {
      .qz-header__div {
        margin-top: 0; } }
    @media (max-width: 480px) {
      .qz-header__div {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; } }
    .qz-header__div .logo {
      max-width: 168px; }
      @media (max-width: 480px) {
        .qz-header__div .logo {
          max-width: 130px; } }
    .qz-header__div .cta {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: stretch;
          -ms-flex-align: stretch;
              align-items: stretch;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center;
      max-width: 231px;
      padding: 0;
      overflow: hidden;
      border: 0;
      font-family: "Century Gothic", Helvetica, Arial, sans-serif; }
      @media (max-width: 640px) {
        .qz-header__div .cta {
          max-width: unset;
          min-width: unset; } }
      .qz-header__div .cta span,
      .qz-header__div .cta .icon-pps {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        font-weight: 700; }
      .qz-header__div .cta span {
        padding: 10px 0;
        font-size: 0.875reem; }
        @media (max-width: 640px) {
          .qz-header__div .cta span {
            display: none; } }
      .qz-header__div .cta .icon-pps {
        font-size: 1rem;
        min-width: 46px;
        background-color: #f1c003; }
        @media (max-width: 640px) {
          .qz-header__div .cta .icon-pps {
            height: 50px; } }
      .qz-header__div .cta .icon-home {
        display: none; }
        @media (max-width: 640px) {
          .qz-header__div .cta .icon-home {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            font-size: 1.25rem; } }
      @media (max-width: 640px) {
        .qz-header__div .cta .icon-chevron-bd-right {
          display: none; } }
      @media (min-width: 991px) {
        .qz-header__div .cta:hover .icon-pps, .qz-header__div .cta:active .icon-pps {
          background-color: #ffcb01;
          color: #39a14a; } }

/* INTRO */
.qz-intro {
  position: relative;
  margin-top: -80px; }
  @media (max-width: 1024px) {
    .qz-intro {
      margin-top: 0; } }
  .qz-intro-wrap {
    padding-bottom: 55%;
    height: 0;
    position: relative; }
    @media (max-width: 767px) {
      .qz-intro-wrap {
        padding-bottom: 60%; } }
  .qz-intro .container {
    position: relative; }
  .qz-intro h1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.08;
    text-shadow: 0 4px 5px rgba(0, 0, 0, 0.9);
    color: #ffcb01;
    z-index: 1; }
    @media (max-width: 991px) {
      .qz-intro h1 {
        font-size: 2rem; } }
    @media (max-width: 767px) {
      .qz-intro h1 {
        position: relative;
        top: unset;
        font-size: 2rem; }
        .qz-intro h1 br {
          display: none; } }
  .qz-intro img {
    width: 100%;
    height: 100%;
    max-height: 650px;
    -o-object-fit: contain;
       object-fit: contain;
    margin: 0 auto;
    position: absolute; }
  .qz-intro__content {
    text-align: center;
    position: absolute;
    bottom: 15%;
    left: 50%;
    max-width: 40%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
    @media (max-width: 1024px) {
      .qz-intro__content {
        bottom: 10%; } }
    @media (max-width: 991px) {
      .qz-intro__content {
        position: relative;
        bottom: unset;
        left: unset;
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset;
        max-width: unset;
        margin-top: -50px;
        width: 100%; } }
    .qz-intro__content h2,
    .qz-intro__content h2 p,
    .qz-intro__content h2 p span {
      color: #ffffff;
      line-height: 1.36;
      margin-bottom: 20px;
      font-size: 1.75rem;
      font-weight: 600 !important; }
      @media (max-width: 767px) {
        .qz-intro__content h2,
        .qz-intro__content h2 p,
        .qz-intro__content h2 p span {
          font-size: 1.5rem; } }
    .qz-intro__content .button--primary {
      padding: 0;
      width: 100%;
      max-width: 302px;
      margin: 0 auto;
      height: 50px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      @media (max-width: 991px) {
        .qz-intro__content .button--primary {
          max-width: 200px; } }
      .qz-intro__content .button--primary span {
        margin-top: 5px;
        font-size: 2.125rem;
        font-weight: 700; }
        @media (max-width: 640px) {
          .qz-intro__content .button--primary span {
            font-size: 1.5rem; } }
      .qz-intro__content .button--primary:hover, .qz-intro__content .button--primary:active {
        background-color: #ffffff;
        border: white; }
        .qz-intro__content .button--primary:hover span, .qz-intro__content .button--primary:active span {
          color: #ff020d; }
      .qz-intro__content .button--primary.red {
        background-color: #ff020d;
        color: #ffffff;
        border: 1px solid #ff020d; }
        .qz-intro__content .button--primary.red i, .qz-intro__content .button--primary.red span {
          color: #ffffff;
          -webkit-transition: all 0.4s;
          -o-transition: all 0.4s;
          transition: all 0.4s; }
        @media (min-width: 991px) {
          .qz-intro__content .button--primary.red:hover {
            color: #ffffff;
            background-color: #ce0009; }
            .qz-intro__content .button--primary.red:hover i, .qz-intro__content .button--primary.red:hover span {
              color: #ffffff; } }

/* QUIZZES */
.qz-quizzes {
  margin-top: -50px;
  padding-bottom: 50px;
  text-align: center; }
  @media (max-width: 991px) {
    .qz-quizzes {
      margin-top: -20px; } }

.qz-indicator {
  margin-bottom: 20px;
  color: #ffffff;
  font-size: 1.75rem;
  font-weight: 600; }
  @media (max-width: 640px) {
    .qz-indicator {
      margin-bottom: 5px; } }

.qz-item {
  margin-bottom: 80px; }
  @media (max-width: 767px) {
    .qz-item {
      margin-bottom: 50px; } }
  .qz-item .question {
    margin: 0 auto 30px;
    width: 100%;
    max-width: 860px;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.08;
    color: #ffcb01;
    text-shadow: 0 4px 5px rgba(0, 0, 0, 0.9); }
    @media (max-width: 991px) {
      .qz-item .question {
        max-width: 100%;
        font-size: 2.25rem; } }
    @media (max-width: 640px) {
      .qz-item .question {
        margin-bottom: 0px;
        font-size: 2rem; } }
  .qz-item .answer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 75%;
    margin: 0 auto;
    padding-top: 20px; }
    @media (max-width: 1024px) {
      .qz-item .answer {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; } }
    @media (max-width: 991px) {
      .qz-item .answer {
        max-width: 100%; } }
    .qz-item .answer-option {
      position: relative;
      width: 100%;
      width: 25%;
      min-height: 123px;
      height: auto;
      padding: 20px 15px 15px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      color: #000000;
      border-radius: 10px;
      border: 4px solid #ffffff;
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      transition: all 0.4s; }
      .qz-item .answer-option:not(:last-of-type) {
        margin-right: 25px; }
        @media (max-width: 1200px) {
          .qz-item .answer-option:not(:last-of-type) {
            margin-right: 15px; } }
        @media (max-width: 1024px) {
          .qz-item .answer-option:not(:last-of-type) {
            margin-right: 0; } }
      @media (max-width: 1024px) {
        .qz-item .answer-option {
          width: 47%;
          margin-bottom: 15px; }
          .qz-item .answer-option:nth-of-type(odd) {
            margin-right: 15px; } }
      @media (max-width: 480px) {
        .qz-item .answer-option {
          width: 100%;
          min-height: 60px;
          padding: 10px 40px; }
          .qz-item .answer-option:nth-of-type(odd) {
            margin-right: 0; } }
      .qz-item .answer-option > span {
        position: absolute;
        top: 0;
        left: 5px;
        color: #809ba7;
        font-size: 1rem;
        font-weight: 700;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s; }
      .qz-item .answer-option > p {
        margin-top: 0;
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.29;
        color: #000000; }
        .qz-item .answer-option > p strong {
          margin-bottom: 0;
          font-size: 1.25rem;
          line-height: 1; }
        .qz-item .answer-option > p span {
          display: inline-block;
          font-size: 0.875rem;
          color: #818181;
          -webkit-transition: all 0.4s;
          -o-transition: all 0.4s;
          transition: all 0.4s; }
          @media (max-width: 991px) {
            .qz-item .answer-option > p span {
              font-size: 1rem; } }
      .qz-item .answer-option:link, .qz-item .answer-option:visited {
        background-color: #ffffff; }
      .qz-item .answer-option.chosen, .qz-item .answer-option:hover, .qz-item .answer-option:active, .qz-item .answer-option:focus {
        outline: 0;
        background-color: #ffcb01; }
        .qz-item .answer-option.chosen > span, .qz-item .answer-option:hover > span, .qz-item .answer-option:active > span, .qz-item .answer-option:focus > span {
          color: #765e01; }
        .qz-item .answer-option.chosen p > span, .qz-item .answer-option:hover p > span, .qz-item .answer-option:active p > span, .qz-item .answer-option:focus p > span {
          color: #000000; }
      .qz-item .answer-option.selected::before {
        position: absolute;
        content: "\e90c";
        top: 0;
        left: 50%;
        -webkit-transform: translate(-50%, -130%);
        -ms-transform: translate(-50%, -130%);
        transform: translate(-50%, -130%);
        color: #ffffff;
        font-size: 2.0625rem;
        font-weight: 700;
        /* IPAD PRO Portrait */ }
        @media (max-width: 991px) {
          .qz-item .answer-option.selected::before {
            display: none; } }
        @media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
          .qz-item .answer-option.selected::before {
            display: none; } }

.qz-steps {
  position: fixed;
  padding: 15px 0;
  bottom: 0;
  left: 0%;
  width: 100%;
  background-color: #39a14a;
  /* IPAD PRO Portrait */ }
  @media (max-width: 991px) {
    .qz-steps {
      bottom: 0;
      padding: 15px;
      max-width: 100%;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  @media (max-width: 640px) {
    .qz-steps {
      padding: 5px 15px; } }
  @media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
    .qz-steps {
      bottom: 40%; } }
  .qz-steps .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 40%;
    margin: 0 auto; }
    @media (max-width: 991px) {
      .qz-steps .container {
        max-width: 75%; } }
    @media (max-width: 640px) {
      .qz-steps .container {
        max-width: 100%; } }
  .qz-steps__prev, .qz-steps__next {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 70px; }
    .qz-steps__prev, .qz-steps__prev i, .qz-steps__prev span, .qz-steps__next, .qz-steps__next i, .qz-steps__next span {
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      transition: all 0.4s; }
    .qz-steps__prev span, .qz-steps__next span {
      font-weight: 700;
      text-shadow: 0 3px 30px rgba(0, 0, 0, 0.67);
      width: -webkit-min-content;
      width: -moz-min-content;
      width: min-content;
      text-align: center; }
  .qz-steps__prev {
    margin: 0 auto;
    margin-left: 0;
    color: #ffffff; }
    .qz-steps__prev i {
      font-size: 0.9375rem; }
    .qz-steps__prev span {
      margin-left: 10px;
      font-size: 1.75rem;
      line-height: 0.79; }
      @media (max-width: 640px) {
        .qz-steps__prev span {
          font-size: 1.50rem; } }
    .qz-steps__prev:hover i, .qz-steps__prev:active i {
      -webkit-transform: translateX(-10px);
      -ms-transform: translateX(-10px);
      transform: translateX(-10px); }
  .qz-steps__next {
    margin: 0 auto;
    margin-right: 0;
    color: #ffcb01; }
    .qz-steps__next i {
      font-size: 1.9375rem; }
    .qz-steps__next span {
      margin-right: 10px;
      font-size: 2.375rem;
      line-height: 0.84; }
      @media (max-width: 640px) {
        .qz-steps__next span {
          font-size: 2rem; } }
    .qz-steps__next:hover i, .qz-steps__next:active i {
      -webkit-transform: translateX(10px);
      -ms-transform: translateX(10px);
      transform: translateX(10px); }
    .qz-steps__next.qz-disable {
      color: #818181;
      cursor: not-allowed;
      -webkit-transition: unset;
      -o-transition: unset;
      transition: unset; }
      .qz-steps__next.qz-disable span {
        text-shadow: none; }
      .qz-steps__next.qz-disable i {
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset; }

/* RESULT */
.qz-result {
  margin-top: -80px;
  padding-bottom: 50px;
  text-align: center; }
  @media (max-width: 991px) {
    .qz-result {
      margin-top: -20px; } }
  .qz-result h2 {
    font-size: 1.75rem;
    font-weight: 600;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    line-height: 1.36;
    color: #ffffff;
    text-align: center; }

.result-item {
  position: relative;
  margin: 0 auto;
  max-width: 65%; }
  @media (max-width: 1024px) {
    .result-item {
      max-width: 100%; } }
  @media (max-width: 767px) {
    .result-item {
      margin-top: 15px; } }
  .result-item::after {
    position: absolute;
    content: '';
    background: -o-radial-gradient(circle, #ffcb01 0%, #39a14a 45%);
    background: radial-gradient(circle, #ffcb01 0%, #39a14a 45%);
    height: 100%;
    width: 100%;
    top: 0; }
  .result-item > div {
    position: relative;
    z-index: 1; }
  .result-item .box-content {
    margin: 0 auto;
    width: 50%; }
    @media (max-width: 767px) {
      .result-item .box-content {
        width: 100%;
        margin-bottom: 30px; } }
    .result-item .box-content h2 {
      margin-bottom: 24px;
      text-align: center;
      font-weight: 700;
      line-height: 1; }
      @media (max-width: 640px) {
        .result-item .box-content h2 {
          font-size: 2rem; } }
      .result-item .box-content h2 strong {
        display: block;
        font-size: 3rem;
        color: #ffcb01;
        text-shadow: 0 3px 5px rgba(0, 0, 0, 0.9); }
        @media (max-width: 640px) {
          .result-item .box-content h2 strong {
            font-size: 2.25rem; } }
    .result-item .box-content p {
      font-size: 1.75rem;
      color: #ffffff;
      text-align: center;
      line-height: 1.21;
      text-shadow: 0 3px 30px rgba(0, 0, 0, 0.67);
      font-family: "MyriadPro", Helvetica, Arial, sans-serif; }
      @media (max-width: 640px) {
        .result-item .box-content p {
          font-size: 1.25rem; } }
  .result-item .box-assets figure {
    position: relative;
    padding-bottom: 100%; }
    @media (max-width: 767px) {
      .result-item .box-assets figure {
        padding-bottom: 90%; } }
    .result-item .box-assets figure img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      max-height: 420px; }
      @media (max-width: 640px) {
        .result-item .box-assets figure img {
          max-height: 400px; } }
      @media (max-width: 640px) {
        .result-item .box-assets figure img {
          max-height: 300px; } }

.qz-socmed {
  position: relative;
  margin-top: -20px;
  padding: 10px 0;
  z-index: 1; }
  .qz-socmed,
  .qz-socmed .qz-scmd-fb,
  .qz-socmed .qz-scmd-tw {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .qz-socmed .qz-scmd-fb,
  .qz-socmed .qz-scmd-tw {
    width: 62px;
    height: 62px;
    border-radius: 10px;
    font-size: 2.4375rem;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    color: #ffffff; }
  .qz-socmed .qz-scmd-fb {
    margin-right: 10px;
    background-color: #1976d2; }
    .qz-socmed .qz-scmd-fb:hover, .qz-socmed .qz-scmd-fb:active {
      background-color: #145ca4; }
  .qz-socmed .qz-scmd-tw {
    background-color: #03a9f4; }
    .qz-socmed .qz-scmd-tw:hover, .qz-socmed .qz-scmd-tw:active {
      background-color: #0286c2; }
  .qz-socmed p {
    margin-right: 24px;
    font-size: 2.375rem;
    font-weight: 700;
    line-height: 0.84;
    text-align: center;
    color: #ffcb01;
    text-shadow: 0 3px 30px rgba(0, 0, 0, 0.67); }
    @media (max-width: 640px) {
      .qz-socmed p {
        font-size: 2rem; } }

.qz-retake {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #ffffff;
  margin-top: 30px; }
  .qz-retake, .qz-retake i, .qz-retake span {
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s; }
  .qz-retake span {
    margin-left: 10px;
    font-size: 1.75rem;
    font-weight: 700;
    text-shadow: 0 3px 30px rgba(0, 0, 0, 0.67);
    text-align: center;
    line-height: 1; }
  .qz-retake i {
    font-size: 0.9375rem; }
  .qz-retake:hover i, .qz-retake:active i {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px); }

/* RELATED ARTICLES */
.qz-articles {
  padding-bottom: 100px; }
  @media (max-width: 767px) {
    .qz-articles {
      padding-bottom: 50px; } }
  .qz-articles .container {
    padding: 0 !important;
    border-top: 1px solid rgba(255, 255, 255, 0.3); }
  @media (max-width: 767px) {
    .qz-articles .sec-header {
      margin-bottom: 30px; } }
  .qz-articles .sec-header h2 {
    padding-top: 50px;
    font-weight: 700;
    line-height: 1.5;
    color: #ffffff; }
  .qz-articles .card-item .asset {
    padding-top: 51.48276%; }
  .qz-articles .card-item .info .meta .category:link, .qz-articles .card-item .info .meta .category:visited,
  .qz-articles .card-item .info .title a:link,
  .qz-articles .card-item .info .title a:visited {
    color: #ffffff; }
  .qz-articles .card-item .info .meta .category:hover, .qz-articles .card-item .info .meta .category:active,
  .qz-articles .card-item .info .title a:hover,
  .qz-articles .card-item .info .title a:active {
    color: #ffcb01; }
  .qz-articles .card-item .info .meta p {
    color: #ffffff; }

.qz-carousel-container {
  position: relative; }

.qz-carousel {
  padding: 0 15px;
  min-height: 386px; }
  @media (max-width: 991px) {
    .qz-carousel {
      min-height: unset; } }
  @media (max-width: 767px) {
    .qz-carousel .owl-item {
      padding: 0 15px; } }
  .qz-carousel .owl-dots {
    bottom: -10%; }

.qz-carousel-nav {
  position: absolute;
  top: 30%;
  left: 0;
  width: 100%;
  z-index: 1;
  pointer-events: none;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transform: translateY(-40%);
  -ms-transform: translateY(-40%);
  transform: translateY(-40%); }
  .qz-carousel-nav--prev, .qz-carousel-nav--next {
    position: relative;
    height: 70px;
    width: 30px;
    background-color: #ffffff;
    pointer-events: all; }
    .qz-carousel-nav--prev::before, .qz-carousel-nav--next::before {
      position: absolute;
      top: 50%;
      left: 50%;
      font-size: 1rem;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      color: #39a14a;
      font-size: 1.25rem; }
  .qz-carousel-nav--prev {
    border-radius: 0 100px 100px 0; }
    .qz-carousel-nav--prev::before {
      content: "\e905";
      left: 40%; }
  .qz-carousel-nav--next {
    border-radius: 100px 0 0 100px; }
    .qz-carousel-nav--next::before {
      content: "\e904";
      right: 40%; }
  .qz-carousel-nav.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (min-width: 1281px) {
      .qz-carousel-nav.active {
        display: none; } }

/* MONEY MANAGEMENT STYLE */
#qz-page--mm .qz-intro h1 {
  top: 10%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
  @media (max-width: 767px) {
    #qz-page--mm .qz-intro h1 {
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); } }

@media (max-width: 767px) {
  #qz-page--mm .qz-intro-wrap {
    padding-bottom: 50%; } }

#qz-page--mm .qz-intro__content {
  width: 100%;
  max-width: 45%; }
  @media (max-width: 991px) {
    #qz-page--mm .qz-intro__content {
      max-width: 100%; } }
  #qz-page--mm .qz-intro__content p {
    line-height: 1.36;
    margin-bottom: 20px;
    font-size: 1.50rem;
    font-weight: 600;
    color: #ffffff; }

#qz-page--mm .qz-result {
  margin-top: -50px; }
  #qz-page--mm .qz-result .result-item {
    max-width: 100%; }
    #qz-page--mm .qz-result .result-item::after {
      background: -o-radial-gradient(circle, #4cb849 0%, #01783d 35%);
      background: radial-gradient(circle, #4cb849 0%, #01783d 35%); }
    #qz-page--mm .qz-result .result-item .box-assets {
      width: 45%; }
      #qz-page--mm .qz-result .result-item .box-assets figure img {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%); }
        @media (max-width: 767px) {
          #qz-page--mm .qz-result .result-item .box-assets figure img {
            max-height: unset; } }
      @media (max-width: 767px) {
        #qz-page--mm .qz-result .result-item .box-assets {
          width: 100%; } }
    #qz-page--mm .qz-result .result-item .box-content {
      width: 55%; }
      @media (max-width: 767px) {
        #qz-page--mm .qz-result .result-item .box-content {
          width: 100%; } }

#qz-page--mm .qz-steps {
  background-color: #01783d; }
